
<mat-card class="example-card">
  <mat-card-header>
    <mat-card-title>My account</mat-card-title>
    <mat-card-subtitle>You can read it!</mat-card-subtitle>
  </mat-card-header>
  <mat-card-content>
    <section>
      <h2>{{userName}}</h2>
    </section>
  </mat-card-content>
  <mat-card-actions>
    <button mat-raised-button color="primary" (click)="logout()">Logout</button>
  </mat-card-actions>
</mat-card>
